@charset "utf-8";  
 
@import url(http://fonts.googleapis.com/css?family=Arbutus+Slab&subset=latin,latin-ext);

  
html, body {  
  height: 100%;  
  margin: 0;  
  padding: 0;  
  font-family: 'Arbutus Slab', "Trebuchet MS", Arial, Helvetica, sans-serif;  
  font-size: 13px;  
text-align:justify;  
}  
  
p {  
margin:0px;  
padding:0px;  
}  
  
  
ul.menu li a,  
ul.menu li span,  
h1, h1 a, h1 span,   
h2, h2 a, h2 span,   
h3, h3 a, h3 span,  
h4, h4 a, h4 span,  
h5, h5 a, h5 span {  
  text-decoration: none;  
}  
  
label, legend {  
  font-size: 16px;  
}  
  
ul.latestnews a {  
  font-size: 14px;  
  font-weight: bold;  
  text-decoration: none;  
}  
  
h1, h1 a, h1 span,   
h2, h2 a, h2 span,   
h3, h3 a, h3 span,  
h4, h4 a, h4 span,  
h5, h5 a, h5 span,  
ul.latestnews a,  
.phrases-box label,   
.only-box label,  
.autocompleter-choices,  
a.readmore,   
p.readmore a,   
.ct_customLink,  
button,  
.button,  
.ct_buttonYellow,   
.ct_buttonRed,   
.ct_buttonBlue,  
.ct_buttonGreen,  
.ct_buttonPink,  
.ct_buttonBlack,  
.ct_buttonWhite,  
.ct_buttonAccent,  
.flex-caption  {  
  font-family: 'Arbutus Slab', "Trebuchet MS", Arial, Helvetica, sans-serif !important;  
  letter-spacing: 0;  
}  
  
ul.menu li a,  
ul.menu li span {  
  font-family: 'Arbutus Slab', "Trebuchet MS", Arial, Helvetica, sans-serif !important;  
}  
  
#system-message > dd.message ul li,   
#system-message > dd.error ul li,   
#system-message > dd.warning ul li,  
#system-message > dd.notice ul li,   
.bfErrorMessage {  
  font-family: 'Arbutus Slab', "Trebuchet MS", Arial, Helvetica, sans-serif !important;  
}  
  
/* END CUSTOM FONTS --- */  
  
  
.row > div > h1:first-child,  
.row > div > h2:first-child,  
.row > div > h3:first-child,  
.row > div > h4:first-child,  
.row > div > h5:first-child,  
.hlUnderline {  
  display: block;  
  width: 100%;  
}  
  
h1, h1 a, h1 span,   
h2, h2 a, h2 span,   
h3, h3 a, h3 span,  
h4, h4 a, h4 span,  
h5, h5 a, h5 span,  
blockquote {  
  display: block;  
  margin: 0;  
  padding: 0;  
  text-decoration: none;  
  width: auto;  
}  
  
h1, h2, h3, h4, h5 {  
  margin: 0 0 0 0;  
  word-wrap: break-word;  
}  
  
h1, h1 a {  
  font-size: 30px;  
  line-height: 30px;  
  margin-bottom: 15px;  
}  
  
h2, h2 a, h2 span {  
  font-size: 25px;  
  line-height: 28px;  
  margin-bottom: 15px;  
}  
  
h3 , h3 a, h3 span {  
  font-size: 20px;  
  line-height: 24px;  
  margin-bottom: 7px;  
}  
  
h4 , h4 a, h4 span {  
  font-size: 16px;  
  line-height: 20px;  
  margin-bottom: 5px;  
}  
  
h5 , h5 a, h5 span {  
  font-size: 12px;  
  line-height: 16px;  
  margin-bottom: 5px;  
}  
  
h1 a, h2 a, h3 a, h4 a, h5 a {  
  cursor: pointer;    
}  
  
blockquote {  
  font-size: 18px;  
  font-style:italic;  
  line-height: 19px;  
}  
  
ul.menu li a,  
ul.menu li span {  
  font-size: 19px;  
  font-weight:normal;  
}  
  
.ct_menu_vertical ul.menu li a,  
.ct_menu_vertical ul.menu li span {  
  font-size: 18px;  
  font-weight:normal;  
}  
  
ul.menu ul li a,  
ul.menu ul li span {  
  font-size: 14px !important;  
}  
  
span.autocompleter-queried {  
  font-size: 16px;  
  font-weight: bold  
}  
  
.autocompleter-choices {  
  font-size: 14px;  
}  
